:root {
        --EKUrlxnDbILa: #fffdfe;
        --fNWTdNpLXfZM: #F7F7F7;
        --YCmTExYRQDnG: #ffc107;
        --wLOMBwOXHerB: #F7F7F7;
        --GpeBwhOzZKmV: #ebe8e8;
        --mXzczJyLnJGF: #000;
        --XyzqSgMIpZHi: #ee4d7b;
        --VaFZYzrliqmP: #b60000;
        --GqdZEnlGvCyC: #fff;
        --WPRkTJCETTvl: rgba(255, 230, 230, 0.5);
        --dGLjExmzwqgt: #F7F7F7;
        --wShUvYiMbUHG: #e9eaea;
        --znVZlomSeIFf: #fff;
        --UcwnlZqmUnoQ: #d7d1d1;
        --FJiDwWMhAIZj: #000000;
        --sTeFfWKaoNOV: #3b12ea;
        --QNGVzkBOBZGE: #200a82;
        --VfwtdzstxsXC: #ddd;
        --QmCvCkRaxIUl: left;
        --JUnlZiBqOUKu: left;
        --dBpCPkwEQhRu: '➤';
        --tqhIGWpPQyik: '»';
        --CvEHKmXDyneu: '⇨';
        --apJvAyLBKvOk: '★';
        --JjKnviRZsLyR: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--sTeFfWKaoNOV);
text-decoration: none;
}

a:hover {
color: var(--QNGVzkBOBZGE);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--EKUrlxnDbILa);
color: var(--mXzczJyLnJGF);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--XyzqSgMIpZHi);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--VaFZYzrliqmP);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.xKZFhHSPLASF {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.VFgKBaRxcoRv,
.fUdGOOwsHcxF,
.EpOwNxMgvFhf {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.jsNFcmFWqmJZ {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.jsNFcmFWqmJZ a {
        cursor: pointer;
        pointer-events: auto;
}


.jsNFcmFWqmJZ img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.gnybIoTAcVmm {
background-color: var(--wShUvYiMbUHG);
padding: 10px 0;
display: flex;
}
.gnybIoTAcVmm nav ul li a {
color: var(--FJiDwWMhAIZj);
}
.fUdGOOwsHcxF {
background-color: var(--dGLjExmzwqgt);
padding: 0 15px;
}
.ZknrcyWIAusS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.XGhWSILXrYTT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.xKdfowZtInUp {
margin-left: 5px;
font-weight: 800;
}

.qlDGTZfyxRKS {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.bWnCzoxfGYlh {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.bWnCzoxfGYlh {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.NPrEtpLdqNWR a {
color: var(--GqdZEnlGvCyC);
}

.NPrEtpLdqNWR.active a {
color: var(--FJiDwWMhAIZj);
font-weight: bold;
text-decoration: underline;

}

.VFgKBaRxcoRv {
background-color: var(--dGLjExmzwqgt);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.eTXzSuvdfcmr {
text-align: var(--QmCvCkRaxIUl);
}

.RlUbhmzoOYXZ {
background-color: var(--XyzqSgMIpZHi);
color: var(--GqdZEnlGvCyC);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.RlUbhmzoOYXZ:hover {
background-color: var(--VaFZYzrliqmP);
}

.RlUbhmzoOYXZ a {
color: var(--GqdZEnlGvCyC);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.LiKbNRozkwwV {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.zhWvPGVnZeVo {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--WPRkTJCETTvl);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.TimLqNlVanQK::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.LiKbNRozkwwV img {
border-radius: 22px;
height: auto;
display: block;
}

.tIzxwLwYUCmK {
background-color: var(--XyzqSgMIpZHi);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.tIzxwLwYUCmK:hover {
background-color: var(--VaFZYzrliqmP);
}

.zHTowroMMLkg {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.lWEeFjeJCMFq {
background-color: var(--XyzqSgMIpZHi);
color: var(--GqdZEnlGvCyC);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.lWEeFjeJCMFq:hover {
background-color: var(--VaFZYzrliqmP);
color: var(--GqdZEnlGvCyC);
}

.KnYLhmuwLakD {
font-weight: 400;
}

.KnYLhmuwLakD a {
font-weight: 400;
}
#iiTAMXzLbrVM {
width: 100%;
CfPnGhtlNUBX
border: none;
overflow: hidden;
}

/*casinos-list*/
.srDSaNiiHSNC {
margin-top: 30px;
background-color: var(--wLOMBwOXHerB);
width: 100%;
border: 1px solid var(--VfwtdzstxsXC);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.hDGoABNkLexW {
display: flex;
justify-content: space-between;
align-items: center;
}

.XmKulkweTwdz {
display: flex;
align-items: center;
}

.XmKulkweTwdz:nth-child(1) {
width: 30%;
}

.XmKulkweTwdz:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VfwtdzstxsXC);
border-left: 1px solid var(--VfwtdzstxsXC);
height: 100px;
}

.XmKulkweTwdz:nth-child(3) {
width: 20%;
justify-content: center;
}
.XmKulkweTwdz strong{
font-size: 18px;
}

.HfOvkyDZKBvZ {
width: 150px;
}

.HfOvkyDZKBvZ img{
border-radius: 16px;
}

.bMMSWBncxKty {
margin-left: 24px;
}

.FjRvbKEGgbCu {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.meGypsroMmKA {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VfwtdzstxsXC);
border-radius: 15px;
width: 130px;
}

.NHulLRcmkUvP {
color: var(--YCmTExYRQDnG);
font-size: 24px;
}

.VSGnlsIwpXva {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--XyzqSgMIpZHi);
color: var(--GqdZEnlGvCyC);
transition: background-color 0.7s ease;
}

.VSGnlsIwpXva:hover {
background-color: var(--VaFZYzrliqmP);
color: var(--GqdZEnlGvCyC);
}

/*IMG*/
.knBDcXpCoNyB {
width: 85%;
margin: 24px auto 15px auto;
}

.VnYAcSXgOHnp {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.uPoGRFEAzMkM {
display: flex;
justify-content: space-between;
background-color: var(--fNWTdNpLXfZM);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--VfwtdzstxsXC);
}

.uPoGRFEAzMkM .bDYfKTtImiwu {
width: 48%;
}

.uPoGRFEAzMkM h3 {
margin-top: 0;
}

/*wp-block-list*/
.fLMjnWfgUGFU {
list-style: none;
}

.fLMjnWfgUGFU li {
margin-bottom: 10px;
list-style: none;
}

.fLMjnWfgUGFU li:last-child {
margin-bottom: 0px;
}

.fLMjnWfgUGFU li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.uPoGRFEAzMkM .bDYfKTtImiwu:first-child .eTXzSuvdfcmr {
color: green;
}

.uPoGRFEAzMkM .bDYfKTtImiwu:last-child .eTXzSuvdfcmr {
color: red;
}

.uPoGRFEAzMkM .bDYfKTtImiwu:first-child li::before {
color: green;
}

.uPoGRFEAzMkM .bDYfKTtImiwu:last-child li::before {
color: red;
}

/*Table*/
.doHcoOGWhnkI table {
width: 100%;
border: 1px solid var(--GpeBwhOzZKmV);
border-radius: 16px;
}

.doHcoOGWhnkI td {
width: 50%;
border: 1px solid var(--GpeBwhOzZKmV);
border-radius: 6px;
}

.doHcoOGWhnkI table thead {
background-color: var(--wLOMBwOXHerB);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.doHcoOGWhnkI table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.doHcoOGWhnkI table thead th:first-child {
border-radius: 16px 0 0 0;
}

.doHcoOGWhnkI table thead th:last-child {
border-radius: 0 16px 0 0;
}

.doHcoOGWhnkI table tbody tr {
border-bottom: 1px solid var(--VfwtdzstxsXC);
background-color: var(--fNWTdNpLXfZM);
}

.doHcoOGWhnkI table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.doHcoOGWhnkI table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.doHcoOGWhnkI table tbody td {
padding: 10px;
}

/*FAQ*/
.IoPuSyVQkEBl {
background-color: var(--fNWTdNpLXfZM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VfwtdzstxsXC);
}

.IoPuSyVQkEBl:last-child {
margin-bottom: 0;
}

.IoPuSyVQkEBl h3 {
margin: 10px 0;
}

/*Footer*/
.FaxVpGUZBmaK {
background-color: var(--UcwnlZqmUnoQ);
color: var(--FJiDwWMhAIZj);
}

.EpOwNxMgvFhf {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.XWrESRyhmAFe {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--XyzqSgMIpZHi);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XWrESRyhmAFe:hover {
opacity: 1;
}

.XWrESRyhmAFe::after,
.XWrESRyhmAFe::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--GqdZEnlGvCyC);
}

.XWrESRyhmAFe::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XWrESRyhmAFe::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.KtLRLLOtngur {
margin-top: 40px;
}
.qWxsiAhVATmz {
margin-left: 10px;
cursor: pointer;
}
.qWxsiAhVATmz:before {
content: '[ ';
}
.qWxsiAhVATmz:after {
content: ' ]';
}
.vTDJYclvrPMy {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.BpPFTHfWdpeL {
max-height: 500px;
opacity: 1;
}
.kNODNMUUinlo {
margin-left: 15px;
}

.eCSkYFuqXhgH a{
color: var(--mXzczJyLnJGF);
}
.ZknrcyWIAusS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.CcrgSFZalkKt {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.KremTiZDvklu {
display: none;
position: absolute;
background: var(--dGLjExmzwqgt);
border: 1px solid var(--znVZlomSeIFf);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.NPrEtpLdqNWR:hover > .KremTiZDvklu {
display: block;
}


.RVoQNCzkNRph {
margin: 0;
}

.fIvzYtZIsKul {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.fIvzYtZIsKul:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.FqIqWpbynjNB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.kSZzLrkPbeeV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ZdnFMwjHeWGU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.LGKvWKkTpEHx {
display: flex;
align-items: center;
}

.ggFZcCWzEeTU {
color: var(--FJiDwWMhAIZj);
text-decoration: none;
transition: color .2s;
}

.ggFZcCWzEeTU:hover {
text-decoration: underline;
color: var(--VaFZYzrliqmP);
}

.ggFZcCWzEeTU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.PreluZwBmScD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.PUSOAvHVOSyx {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.PUSOAvHVOSyx nav {
        width: 100%
}
.PUSOAvHVOSyx nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.PUSOAvHVOSyx nav ul li a {
color: var(--FJiDwWMhAIZj);
}
.PUSOAvHVOSyx nav ul li a:hover {
color: var(--QNGVzkBOBZGE);
}

.MpJHBjXZYQPs {
display: flex;
}

.wLufAQZbzcae {
position: relative;
display: inline-block;
margin-top: 10px;
}

.tvWCDeAQqANA {
background: var(--dGLjExmzwqgt);
color: var(--FJiDwWMhAIZj);
font-weight: 600;
border: 2px solid var(--FJiDwWMhAIZj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.oyhTNewEvMFP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#OQMPUgkPbJZt:checked + .tvWCDeAQqANA .oyhTNewEvMFP {
transform: rotate(180deg);
}

.gGincSFQsehT {
display: none;
position: absolute;
min-width: 145px;
background: var(--GqdZEnlGvCyC);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--YCmTExYRQDnG);
z-index: 99;
padding: 6px 0;
}
.OYMItLzYZcoE{
left: 0;
bottom: 110%;
}
.vRVLbgaJXwal{
right: 0;
top: 110%;
}
#OQMPUgkPbJZt:checked ~ .gGincSFQsehT {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.gGincSFQsehT .tqhIGWpPQyik {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--mXzczJyLnJGF);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.gGincSFQsehT .tqhIGWpPQyik:hover {
background: var(--VaFZYzrliqmP);
color: var(--YCmTExYRQDnG);
}
.gGincSFQsehT .tqhIGWpPQyik.is-active {
color: var(--YCmTExYRQDnG);
font-weight: 600;
background: var(--VaFZYzrliqmP);
border-radius: 8px;
}
.riZMFEJmdlHw {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.riZMFEJmdlHw span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.riZMFEJmdlHw p {
color: var(--GqdZEnlGvCyC);
font-size: 34px;
text-align: start;
}
.HplZliEBAsBD {
display: flex;
gap: 12px;
}
.mgEjmCnfltlX {
position: relative;
flex: 1;
overflow: hidden;
}
.mgEjmCnfltlX figure {
margin: 0;
}
.rJqsYbVjQGvA {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--VaFZYzrliqmP);
color: var(--GqdZEnlGvCyC);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.mgEjmCnfltlX:hover .rJqsYbVjQGvA {
opacity: 1;
color: var(--GqdZEnlGvCyC);
}
.mgEjmCnfltlX img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.mgEjmCnfltlX .knBDcXpCoNyB {
position: relative;
}

.HplZliEBAsBD {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.EpOwNxMgvFhf{
padding: 30px 15px;
text-align: center;
}
.HplZliEBAsBD {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.XmKulkweTwdz:nth-child(1),
.XmKulkweTwdz:nth-child(2),
.XmKulkweTwdz:nth-child(3){
width: 33%;
}
.rJqsYbVjQGvA {
display: none !important;
}
.enXxUiojEhxn{
text-align: center;
padding: 0 10px;
}
.bMMSWBncxKty {
margin-left: 10px;
}
.xKZFhHSPLASF{
padding: 0 15px;
display: flex;
}
.ZknrcyWIAusS {
display: block;
color: var(--FJiDwWMhAIZj);

}
.PUSOAvHVOSyx nav ul {
flex-direction: column;
gap: 20px;

}
.bWnCzoxfGYlh {
flex-direction: column;
gap: 20px;
}
#FAsjuFHmLpyK {
display: none;

}
#FAsjuFHmLpyK.active {
display: flex;
}
.xKZFhHSPLASF {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ZknrcyWIAusS {
margin-left: auto;
}

.PUSOAvHVOSyx {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.zhWvPGVnZeVo {
font-size: 26px;
width: 70%;
}
.jsNFcmFWqmJZ img {
margin-left: 0;
}
.HplZliEBAsBD {
grid-template-columns: repeat(2, 1fr)
}
.LiKbNRozkwwV {
    height: unset;
}
.hDGoABNkLexW{
flex-wrap: wrap;
}
.XmKulkweTwdz:nth-child(1){
width: 100%;
justify-content: center;
}
.XmKulkweTwdz:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.XmKulkweTwdz:nth-child(3) {
width: 50%;
}
.zHTowroMMLkg{
padding: 0;
}
.tIzxwLwYUCmK{
padding: 15px 50px;
}
.zhWvPGVnZeVo {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.tIzxwLwYUCmK {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.zhWvPGVnZeVo {
font-size: 14px;
width: 70%;
}
.FjRvbKEGgbCu {
font-size: 16px;
}
.RlUbhmzoOYXZ a {
font-size: 24px;
}
.uPoGRFEAzMkM {
flex-wrap: wrap;
}
.uPoGRFEAzMkM .bDYfKTtImiwu {
width: 100%;
}
.fLMjnWfgUGFU {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.knBDcXpCoNyB {
width: 100%;
margin: 20px auto 15px auto;
}
.zHTowroMMLkg {
flex-direction: column;
margin: 20px 0 20px 0;
}
.KnYLhmuwLakD{
margin-top: 15px;
}
.tIzxwLwYUCmK {
font-size: 24px;
}
.KtLRLLOtngur{
margin-top: 20px;
}
.jsNFcmFWqmJZ{
display: flex;
justify-content: center;
margin-left: auto;
}
.jsNFcmFWqmJZ img {
width: 50px;
}
}
@media(max-width: 480px){
.XmKulkweTwdz:nth-child(1) {
flex-direction: column;
}
.XmKulkweTwdz:nth-child(2),
.XmKulkweTwdz:nth-child(3) {
width: 100%;
}
.bMMSWBncxKty {
margin-left: 0px;
}
.tIzxwLwYUCmK{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.VSGnlsIwpXva{
padding: 10px 20px;
}
.RlUbhmzoOYXZ{
max-width: 280px;
padding: 10px;
}
.XWrESRyhmAFe {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.XWrESRyhmAFe::after, .btn-up::before {
width: 14px;
}

.HfOvkyDZKBvZ {
width: 100px;
}
.enXxUiojEhxn{
font-size: 14px;
}
}

.jQCUQvNKWahV {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.LFSScLOoVuhg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.qExSvUYMebRO a {
color: var(--XyzqSgMIpZHi);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--XyzqSgMIpZHi);
transition: color 0.2s ease;
}

.qExSvUYMebRO a:hover {
color: var(--VaFZYzrliqmP);
}


/*popup*/
.fTBeuztnaRQR {
background: var(--wLOMBwOXHerB);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.HAsYgOMvLXPD {
display: flex;
}
.ptzqBrqTMqkO {
margin-left: 15px;
}
.iEgBVPELkWXG {
width: 130px;
height: 100%;
border-radius: 16px;
}
.idwaAXaYLfJb {
font-size: 24px;
font-weight: 600;
}
.FrOeVMCQMuvI {
margin-top: 10px;
color: var(--mXzczJyLnJGF);
}
.YrDGFwNGyVeF {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--XyzqSgMIpZHi);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--GqdZEnlGvCyC);
}
.YrDGFwNGyVeF:hover{
background: var(--VaFZYzrliqmP);
transition: all 0.7s ease-in-out;
color: var(--GqdZEnlGvCyC);
}
.lPZwibltWDnC {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.TCoBoHaeYTfx {
position: relative;
}
.TCoBoHaeYTfx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.TCoBoHaeYTfx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.GwIARVCkTljt {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.fTBeuztnaRQR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.iEgBVPELkWXG {
width: 70px;
}
.FrOeVMCQMuvI {
margin-right: 15px;
}
.YrDGFwNGyVeF{
width: 220px;
}
}
@media(max-width: 480px){

.HAsYgOMvLXPD {
display: flex;
flex-direction: column;
align-items: center;
}
.YrDGFwNGyVeF {
width: 200px;
margin-top: 0;
height: 40px;
}
.FrOeVMCQMuvI {
margin-right: 0;
text-align: center;
}
.ptzqBrqTMqkO {
margin-left: 0;
}
}
